
/*
//
// Style sheet - Handmade clay tiles special offers
// ================================================
//
// NB - tile sizes also set in javascript
// 
*/


H1.PageHeading {
  color:                                        #009900}

DIV.TileTitle {
  background-color:                             #F37A1F;
  border-radius:                                10px}
  
P.TileTitle {
  font-family:                                  "nimbus-sans";
  font-size:                                    16pt;
  color:                                        #ffffff;
  text-align:                                   center;
  padding-top:                                  10px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               10px}
  
DIV.TileImageContainer {
  width:                                        400px;
  height:                                       400px;
  box-shadow:                                   10px 10px 5px #999999}
  
P.TileDescription {
  font-size:                                    14pt;
  padding-top:                                  10px;
  padding-left:                                 0px;
  padding-right:                                0px;
  padding-bottom:                               0px}

DIV.ProductDivider {
  height:                                       2px;    
  background-color:                             #F37A1F}
  

/* ==================== END ==================== */
